Active Directory Forest Functional Levels for Exchange Server 2016

Highlighted
Former Employee

The September 2016 release blog included a statement that is causing some confusion with customers. The confusion relates to support of Windows Server 2016 with Exchange Server 2016. The blog included a statement that read, “Domain Controllers running Windows Server 2016 are supported provided Forest Functional Level is Windows Server 2008R2 or Later.” The Exchange team would like to provide additional clarity on what this statement means, and more importantly what it doesn’t.

 

Take a look at the question/answers here.

0 Replies